.grid { margin-left: auto; margin-right: auto; border-collapse: collapse; }
th, td, button { padding: 0; }
.button-yellow-blank { background-color: #f3ef9b; border: 3px solid #4CAF50; border-radius: 12px; color: black; height: 75px; width: 75px; text-align: center; text-decoration: none; display: block; font-size: 36px; margin: 3px; cursor: pointer; }
.button-green-blank { background-color: #B6E3AB; border: 3px solid #4CAF50; border-radius: 12px; color: black; height: 75px; width: 75px; text-align: center; text-decoration: none; display: block; font-size: 36px; margin: 3px; cursor: pointer; }
.button-grey-blank { background-color: #CAD0D4; border: 3px solid #4CAF50; border-radius: 12px; color: black; height: 75px; width: 75px; text-align: center; text-decoration: none; display: block; font-size: 36px; margin: 3px; cursor: pointer; }
.button-grey-filled { background-color: #CAD0D4; border: 3px solid #4CAF50; border-radius: 12px; color: red; height: 75px; width: 75px; text-align: center; text-decoration: none; display: block; font-size: 36px; margin: 3px; cursor: pointer; }
div.center { text-align: center; }
div.left-corner { -ms-transform: rotate(45deg); transform: rotate(45deg); font-size: 20px; }
div.right-corner { -ms-transform: rotate(-45deg); transform: rotate(-45deg); font-size: 20px; }
div.top-row { text-align: center; font-size: 20px; }
div.left-column { text-align: center; font-size: 20px; }
div.right-column { text-align: center; font-size: 20px; }
div.bottom-row { text-align: center; font-size: 20px; }
.btn { border: 3px solid white; outline: none; height: 48px; width: 48px; padding: 0; background-color: #f1f1f1; cursor: pointer; font-size: 24px; }
.active, .btn:hover { background-color: #666; color: white; }
.score {width: 240px; background-color: red; font-size: 21px; color: #fff; text-align: center; border-radius: 6px; padding: 0px;}
.popup { position: relative; display: inline-block; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.popup .popuptext { visibility: hidden; width: 224px; background-color: red; font-size: 27px; color: #fff; text-align: center; border-radius: 6px; padding: 8px; position: absolute; margin-left: -120px; margin-top: 0px; }
.popup .show { visibility: visible; -webkit-animation: fadeIn 1s; animation: fadeIn 1s; }
@-webkit-keyframes fadeIn { from {opacity: 0;} to {opacity: 1;} }
@keyframes fadeIn { from {opacity: 0;} to {opacity:1 ;} }
p {  font-size: 18px; }
